<script>
    function editar_refMZ<?php echo e($var->id); ?>(){
            var fecha_eta = $('#fechaEtamzedit<?php echo e($var->id); ?>').val();
            var id_ref = $('#id_refmzedit<?php echo e($var->id); ?>').val();   var cliente_edit = $('#clientemzedit<?php echo e($var->id); ?>').val();
            var tip_ope = $('#tip_opemzedit<?php echo e($var->id); ?>').val();

            return Ajax_editMZ(fecha_eta, id_ref, cliente_edit, tip_ope);
    } 
</script><?php /**PATH C:\xampp\htdocs\BETAS\Bitacora\resources\views/jsView/referencias/editar/editar_refMZ.blade.php ENDPATH**/ ?>